<template>
  <DashboardBody>
    <SettingsMenu />
    <div class="mx-auto w-full max-w-3xl">
      <slot />
    </div>
  </DashboardBody>
</template>

<script setup lang="ts">
import DashboardBody from "@/js/contexts/shared/ui/components/dashboard/DashboardBody.vue";
import SettingsMenu from "@/js/contexts/admin/settings/ui/components/SettingsMenu.vue";
</script>
